0

App Center Upgrade PBX Center

Hello,

I am not able to update the PBX Center to version 1.8.11 I still get an error.

I am the only one? it's the same on 2 Yeastar S20 & S50

PBX version: 30.6.0.20

Thanks

3 comments

Please sign in to leave a comment.